"""
Provides functions related to playing sounds.
"""

import pathlib


SOUND_PATH = pathlib.Path(__file__).parent / "sounds"
""" Contains the absolute path to the sounds directory. """

PLOP_PATH = SOUND_PATH / "plop.wav"
""" Path to the "plop" sound. """

UNDO_PATH = SOUND_PATH / "undo.wav"
""" Path to the "undo" sound". """
